Scale dependent visibility of diagrams does not work

2014-06-24 08:22 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Diagrams

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19093

Description

It seems that has never worked... (checked older releases)

Or maybe it does not work as expected (as labels, layer rendering, etc.)?

Associated revisions

Revision 18e4a0c8 - 2015-04-13 12:47 PM - Nyall Dawson

Fix scale dependant rendering of diagrams (fix #10700)

Revision 15b60438 - 2015-04-13 11:30 PM - Nyall Dawson

Fix scale dependant rendering of diagrams (fix #10700)

History

#1 - 2014-07-13 04:40 AM - Andrew Warren

I have this issue too, using the tutorial data and doing the follow along tutorial.

When Scale dependent visibility checkbox is checked, the layer becomes invisible, no matter what scale it is viewed at. QGIS 2.4 on OsX Mavericks

#2 - 2015-04-13 06:20 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"18e4a0c8cb6e6f68060d58ac6817ae136fa0552a".
